@charset "UTF-8";

/*ヘッダーのcss読み込み*/
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css");
@import url("/css_file/pankuzu_rp.css");
/*ヘッダーのcss読み込みおわり*/


@media print, screen and (max-width: 768px) {
   /* 横幅が768px以下（モバイル） */
	#header_pc{
display: none!important;
}
}
@media print, screen and (min-width: 769px){
   /* 横幅が769px以上（PC） */
#header_mobile{
display: none!important;
}
}



/*旧フッターを印刷時非表示*/
@media print {
.footer-small{
display: none!important;
}
}




/*PCヘッダー*/
#header_space{
z-index: 999999!important;
}
/*ヘッダー上部*/
#headtop {
 width: 1000px;
 text-align: center;
 background-color: #FFF;
 margin: 0 auto;
 padding: 0;
 height: 68px !important;
 overflow: hidden;
}
#headtop .headtop_l {
 float: left;
 margin: 0;
 padding: 0 0 0 4px;
 text-align: left;
}
#headtop .headtop_catch {
 font-size: 12px;
	margin: 10px auto 0 0;
}
#headtop .headtop_catch a {
 color: #005FD5 !important;
 text-decoration: none;
}
#headtop .headtop_logo img{
 margin: 11px auto 0 0;
width: 494px;
}

#headtop .headtop_r {
 overflow: hidden;
 float: right;
 text-align: right;
 font-size: 12px;
 margin: 2px;
 padding-top: 8px;
 display: inline;
 background-color: #FFF;
}
#headtop .headtop_r ul {
 overflow: hidden;
}
#headtop dl, #headtop ol, #headtop ul {
 margin: 0.1em 0 !important;
}
#headtop .headtop_r li {
 float: left;
	margin-top: 6px;
}
#headtop .headtop_r li a {
color: #005FD5;
}
#headtop .headtop_other {
 font-size: 12px;
	color: #005FD5;
 margin: 0 18px 0 0;
 padding-left: 14px;
 background: url(/images/headtop_icon03.gif) 4px center no-repeat;
}
#headtop .headtop_like {
 display: inline;
 float: right;
	position:relative;
	top:-2px;
 font-size: 12px;
	color: #005FD5;
 margin: 0 2px 0 0;
 padding: 2px 4px 0 18px;
	background: url(/images/headtop_icon01.gif) 4px center no-repeat;
}
#headtop .headtop_tel {
font-size: 26px;
font-weight: 500;
color: #005FD5;
padding-right: 4px;
}
#headtop .headtop_tel img {
position:relative;
top:-2px;
padding-right: 4px;
}


/*ナビゲーションバー*/
#headtop {
z-index: 999999!important;
}

#header_nav {
width: 100%!important;
margin: 0 auto;
height: 56px;
background: #005FD5;
}

#dropmenu {
  list-style-type: none;
  width: 1000px;
  height: 56px;
  margin: 10px auto 10px;
  padding: 0;
  background: #005FD5;
}

#dropmenu li {
  position: relative;
  width: 12.5%;
  float: left; 
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

#dropmenu li a {
  display: block;
  margin: 0;
  padding: 22px 0 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  height: 56px;
  border-left: 1px solid hsla(0,0%,100%,0.26) ;
}
#dropmenu li .globalnav_05{
  border-right: 1px solid hsla(0,0%,100%,0.26) ;
}

#dropmenu li ul {
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}

#dropmenu li ul li{
  overflow: hidden;
		width: auto;
  min-width:100%!important;
  height: 0;
  color: #fff;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;   
		white-space: nowrap;
		z-index: 999999!important;
}

#dropmenu li ul li a{
  padding: 22px 1em 0 1em!important;
  background: #E9E8E8!important;
  text-align: left!important;
  font-size: 16px!important;
  font-weight: normal!important;
		color: #000!important;
		border-bottom: 1px solid hsla(0,0%,100%,0.26) ;
}

#dropmenu li:hover > a{
  background: #005FD5!important;
  color: #fff!important;
}

#dropmenu > li:hover > a{
		background: #E9E8E8!important;
		color: #000!important;
}

#dropmenu li:hover ul li{
  overflow: visible!important;   
  height: 52px;
}

#dropmenu li:hover ul li:first-child{ 
  border-top: 0;
}
#dropmenu li:hover ul li:last-child{ 
 border-bottom: 0;
}

#dropmenu li:hover ul li:last-child a{ 
}



#dropmenu li .globalnav_06 {
 display: block;
 margin: 0;
 padding: 22px 0 0 0;
 color: #fff;
 font-size: 16px;
 font-weight: normal;
 line-height: 1;
 text-decoration: none;
 height: 56px;
 border-left: 1px solid hsla(0,0%,100%,0.26);
}
#dropmenu li:last-child .globalnav_06 {
 border-right: 1px solid hsla(0,0%,100%,0.26);
}

